Bug 11896 - Не хватает драйвера fglrx
: Не хватает драйвера fglrx
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-25 19:16 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-25 19:16:46

    
------- Comment #1 From 2007-06-01 11:54:21 -------
fixed